Index: doc/latex/classmgamma__fix__coll__graph.eps
===================================================================
--- doc/latex/classmgamma__fix__coll__graph.eps (revision 99)
+++ doc/latex/classmgamma__fix__coll__graph.eps (revision 99)
@@ -0,0 +1,598 @@
+%!PS-Adobe-2.0
+%%Creator: Graphviz version 2.16 (Fri Feb  8 12:52:03 UTC 2008)
+%%For: (smidl) Vasek Smidl,,,
+%%Title: G
+%%Pages: (atend)
+%%BoundingBox: (atend)
+%%EndComments
+save
+%%BeginProlog
+/DotDict 200 dict def
+DotDict begin
+
+/setupLatin1 {
+mark
+/EncodingVector 256 array def
+ EncodingVector 0
+
+ISOLatin1Encoding 0 255 getinterval putinterval
+EncodingVector 45 /hyphen put
+
+% Set up ISO Latin 1 character encoding
+/starnetISO {
+        dup dup findfont dup length dict begin
+        { 1 index /FID ne { def }{ pop pop } ifelse
+        } forall
+        /Encoding EncodingVector def
+        currentdict end definefont
+} def
+/Times-Roman starnetISO def
+/Times-Italic starnetISO def
+/Times-Bold starnetISO def
+/Times-BoldItalic starnetISO def
+/Helvetica starnetISO def
+/Helvetica-Oblique starnetISO def
+/Helvetica-Bold starnetISO def
+/Helvetica-BoldOblique starnetISO def
+/Courier starnetISO def
+/Courier-Oblique starnetISO def
+/Courier-Bold starnetISO def
+/Courier-BoldOblique starnetISO def
+cleartomark
+} bind def
+
+%%BeginResource: procset graphviz 0 0
+/coord-font-family /Times-Roman def
+/default-font-family /Times-Roman def
+/coordfont coord-font-family findfont 8 scalefont def
+
+/InvScaleFactor 1.0 def
+/set_scale {
+       dup 1 exch div /InvScaleFactor exch def
+       scale
+} bind def
+
+% styles
+/solid { [] 0 setdash } bind def
+/dashed { [9 InvScaleFactor mul dup ] 0 setdash } bind def
+/dotted { [1 InvScaleFactor mul 6 InvScaleFactor mul] 0 setdash } bind def
+/invis {/fill {newpath} def /stroke {newpath} def /show {pop newpath} def} bind def
+/bold { 2 setlinewidth } bind def
+/filled { } bind def
+/unfilled { } bind def
+/rounded { } bind def
+/diagonals { } bind def
+
+% hooks for setting color 
+/nodecolor { sethsbcolor } bind def
+/edgecolor { sethsbcolor } bind def
+/graphcolor { sethsbcolor } bind def
+/nopcolor {pop pop pop} bind def
+
+/beginpage {	% i j npages
+	/npages exch def
+	/j exch def
+	/i exch def
+	/str 10 string def
+	npages 1 gt {
+		gsave
+			coordfont setfont
+			0 0 moveto
+			(\() show i str cvs show (,) show j str cvs show (\)) show
+		grestore
+	} if
+} bind def
+
+/set_font {
+	findfont exch
+	scalefont setfont
+} def
+
+% draw text fitted to its expected width
+/alignedtext {			% width text
+	/text exch def
+	/width exch def
+	gsave
+		width 0 gt {
+			[] 0 setdash
+			text stringwidth pop width exch sub text length div 0 text ashow
+		} if
+	grestore
+} def
+
+/boxprim {				% xcorner ycorner xsize ysize
+		4 2 roll
+		moveto
+		2 copy
+		exch 0 rlineto
+		0 exch rlineto
+		pop neg 0 rlineto
+		closepath
+} bind def
+
+/ellipse_path {
+	/ry exch def
+	/rx exch def
+	/y exch def
+	/x exch def
+	matrix currentmatrix
+	newpath
+	x y translate
+	rx ry scale
+	0 0 1 0 360 arc
+	setmatrix
+} bind def
+
+/endpage { showpage } bind def
+/showpage { } def
+
+/layercolorseq
+	[	% layer color sequence - darkest to lightest
+		[0 0 0]
+		[.2 .8 .8]
+		[.4 .8 .8]
+		[.6 .8 .8]
+		[.8 .8 .8]
+	]
+def
+
+/layerlen layercolorseq length def
+
+/setlayer {/maxlayer exch def /curlayer exch def
+	layercolorseq curlayer 1 sub layerlen mod get
+	aload pop sethsbcolor
+	/nodecolor {nopcolor} def
+	/edgecolor {nopcolor} def
+	/graphcolor {nopcolor} def
+} bind def
+
+/onlayer { curlayer ne {invis} if } def
+
+/onlayers {
+	/myupper exch def
+	/mylower exch def
+	curlayer mylower lt
+	curlayer myupper gt
+	or
+	{invis} if
+} def
+
+/curlayer 0 def
+
+%%EndResource
+%%EndProlog
+%%BeginSetup
+14 default-font-family set_font
+1 setmiterlimit
+% /arrowlength 10 def
+% /arrowwidth 5 def
+
+% make sure pdfmark is harmless for PS-interpreters other than Distiller
+/pdfmark where {pop} {userdict /pdfmark /cleartomark load put} ifelse
+% make '<<' and '>>' safe on PS Level 1 devices
+/languagelevel where {pop languagelevel}{1} ifelse
+2 lt {
+    userdict (<<) cvn ([) cvn load put
+    userdict (>>) cvn ([) cvn load put
+} if
+
+%%EndSetup
+setupLatin1
+%%Page: 1 1
+%%PageBoundingBox: 36 36 152 380
+%%PageOrientation: Portrait
+0 0 1 beginpage
+gsave
+36 36 116 344 boxprim clip newpath
+1 1 set_scale 0 rotate 40 40 translate
+% Node1
+gsave
+0.000 0.000 0.749 nodecolor
+newpath 5 0 moveto
+5 19 lineto
+77 19 lineto
+77 0 lineto
+closepath fill
+1 setlinewidth
+filled
+0.000 0.000 0.000 nodecolor
+newpath 5 0 moveto
+5 19 lineto
+77 19 lineto
+77 0 lineto
+closepath stroke
+0.000 0.000 0.000 nodecolor
+10.00 /FreeSans set_font
+12.875 5.25 moveto 56.25 (mgamma_fix) alignedtext
+grestore
+% Node2
+gsave
+[ /Rect [ 13 59 69 77 ]
+  /Border [ 0 0 0 ]
+  /Action << /Subtype /URI /URI ($classmgamma.html) >>
+  /Subtype /Link
+/ANN pdfmark
+0.000 0.000 1.000 nodecolor
+newpath 13 58 moveto
+13 77 lineto
+70 77 lineto
+70 58 lineto
+closepath fill
+1 setlinewidth
+filled
+0.000 0.000 0.000 nodecolor
+newpath 13 58 moveto
+13 77 lineto
+70 77 lineto
+70 58 lineto
+closepath stroke
+0.000 0.000 0.000 nodecolor
+10.00 /FreeSans set_font
+20.75 63.25 moveto 40.5 (mgamma) alignedtext
+grestore
+% Node2->Node1
+gsave
+1 setlinewidth
+solid
+0.667 0.776 0.439 edgecolor
+newpath 41 48 moveto
+41 38 41 27 41 19 curveto
+stroke
+0.667 0.776 0.439 edgecolor
+newpath 37.5001 48 moveto
+41 58 lineto
+44.5001 48 lineto
+closepath fill
+1 setlinewidth
+solid
+0.667 0.776 0.439 edgecolor
+newpath 37.5001 48 moveto
+41 58 lineto
+44.5001 48 lineto
+closepath stroke
+grestore
+% Node3
+gsave
+[ /Rect [ 0 125 36 143 ]
+  /Border [ 0 0 0 ]
+  /Action << /Subtype /URI /URI ($classmEF.html) >>
+  /Subtype /Link
+/ANN pdfmark
+0.000 0.000 1.000 nodecolor
+newpath 0 124 moveto
+0 143 lineto
+37 143 lineto
+37 124 lineto
+closepath fill
+1 setlinewidth
+filled
+0.000 0.000 0.000 nodecolor
+newpath 0 124 moveto
+0 143 lineto
+37 143 lineto
+37 124 lineto
+closepath stroke
+0.000 0.000 0.000 nodecolor
+10.00 /FreeSans set_font
+7.5 129.25 moveto 21 (mEF) alignedtext
+grestore
+% Node3->Node2
+gsave
+1 setlinewidth
+solid
+0.667 0.776 0.439 edgecolor
+newpath 25 115 moveto
+29 102 34 87 38 77 curveto
+stroke
+0.667 0.776 0.439 edgecolor
+newpath 21.8631 113.44 moveto
+21 124 lineto
+28.2598 116.283 lineto
+closepath fill
+1 setlinewidth
+solid
+0.667 0.776 0.439 edgecolor
+newpath 21.8631 113.44 moveto
+21 124 lineto
+28.2598 116.283 lineto
+closepath stroke
+grestore
+% Node4
+gsave
+[ /Rect [ 2 183 40 201 ]
+  /Border [ 0 0 0 ]
+  /Action << /Subtype /URI /URI ($classmpdf.html) >>
+  /Subtype /Link
+/ANN pdfmark
+0.000 0.000 1.000 nodecolor
+newpath 2 182 moveto
+2 201 lineto
+40 201 lineto
+40 182 lineto
+closepath fill
+1 setlinewidth
+filled
+0.000 0.000 0.000 nodecolor
+newpath 2 182 moveto
+2 201 lineto
+40 201 lineto
+40 182 lineto
+closepath stroke
+0.000 0.000 0.000 nodecolor
+10.00 /FreeSans set_font
+10.125 187.25 moveto 21.75 (mpdf) alignedtext
+grestore
+% Node4->Node3
+gsave
+1 setlinewidth
+solid
+0.667 0.776 0.439 edgecolor
+newpath 20 172 moveto
+20 162 19 151 19 143 curveto
+stroke
+0.667 0.776 0.439 edgecolor
+newpath 16.5001 172 moveto
+20 182 lineto
+23.5001 172 lineto
+closepath fill
+1 setlinewidth
+solid
+0.667 0.776 0.439 edgecolor
+newpath 16.5001 172 moveto
+20 182 lineto
+23.5001 172 lineto
+closepath stroke
+grestore
+% Node5
+gsave
+[ /Rect [ 27 317 55 335 ]
+  /Border [ 0 0 0 ]
+  /Action << /Subtype /URI /URI ($classRV.html) >>
+  /Subtype /Link
+/ANN pdfmark
+0.000 0.000 1.000 nodecolor
+newpath 27 316 moveto
+27 335 lineto
+56 335 lineto
+56 316 lineto
+closepath fill
+1 setlinewidth
+filled
+0.000 0.000 0.000 nodecolor
+newpath 27 316 moveto
+27 335 lineto
+56 335 lineto
+56 316 lineto
+closepath stroke
+0.000 0.000 0.000 nodecolor
+10.00 /FreeSans set_font
+34.625 321.25 moveto 12.75 (RV) alignedtext
+grestore
+% Node5->Node4
+gsave
+1 setlinewidth
+dashed
+0.776 0.753 0.804 edgecolor
+newpath 37 306 moveto
+34 295 32 282 30 270 curveto
+26 245 23 216 22 201 curveto
+stroke
+0.776 0.753 0.804 edgecolor
+newpath 33.6067 306.881 moveto
+39 316 lineto
+40.4708 305.508 lineto
+closepath fill
+1 setlinewidth
+solid
+0.776 0.753 0.804 edgecolor
+newpath 33.6067 306.881 moveto
+39 316 lineto
+40.4708 305.508 lineto
+closepath stroke
+0.000 0.000 0.000 edgecolor
+10.00 /FreeSans set_font
+35.875 260.5 moveto 8.25 (rv) alignedtext
+0.000 0.000 0.000 edgecolor
+10.00 /FreeSans set_font
+33.25 250 moveto 13.5 (rvc) alignedtext
+grestore
+% Node6
+gsave
+[ /Rect [ 52 250 86 268 ]
+  /Border [ 0 0 0 ]
+  /Action << /Subtype /URI /URI ($classepdf.html) >>
+  /Subtype /Link
+/ANN pdfmark
+0.000 0.000 1.000 nodecolor
+newpath 52 249 moveto
+52 268 lineto
+87 268 lineto
+87 249 lineto
+closepath fill
+1 setlinewidth
+filled
+0.000 0.000 0.000 nodecolor
+newpath 52 249 moveto
+52 268 lineto
+87 268 lineto
+87 249 lineto
+closepath stroke
+0.000 0.000 0.000 nodecolor
+10.00 /FreeSans set_font
+59.625 254.25 moveto 18.75 (epdf) alignedtext
+grestore
+% Node5->Node6
+gsave
+1 setlinewidth
+dashed
+0.776 0.753 0.804 edgecolor
+newpath 49 307 moveto
+55 294 61 278 65 268 curveto
+stroke
+0.776 0.753 0.804 edgecolor
+newpath 45.8631 305.44 moveto
+45 316 lineto
+52.2598 308.283 lineto
+closepath fill
+1 setlinewidth
+solid
+0.776 0.753 0.804 edgecolor
+newpath 45.8631 305.44 moveto
+45 316 lineto
+52.2598 308.283 lineto
+closepath stroke
+0.000 0.000 0.000 edgecolor
+10.00 /FreeSans set_font
+54.875 289.25 moveto 8.25 (rv) alignedtext
+grestore
+% Node6->Node4
+gsave
+1 setlinewidth
+dashed
+0.776 0.753 0.804 edgecolor
+newpath 56 241 moveto
+47 228 35 212 28 201 curveto
+stroke
+0.776 0.753 0.804 edgecolor
+newpath 53.2 243.1 moveto
+62 249 lineto
+58.8 238.9 lineto
+closepath fill
+1 setlinewidth
+solid
+0.776 0.753 0.804 edgecolor
+newpath 53.2 243.1 moveto
+62 249 lineto
+58.8 238.9 lineto
+closepath stroke
+0.000 0.000 0.000 edgecolor
+10.00 /FreeSans set_font
+47.75 221.25 moveto 10.5 (ep) alignedtext
+grestore
+% Node8
+gsave
+[ /Rect [ 62 183 96 201 ]
+  /Border [ 0 0 0 ]
+  /Action << /Subtype /URI /URI ($classeEF.html) >>
+  /Subtype /Link
+/ANN pdfmark
+0.000 0.000 1.000 nodecolor
+newpath 62 182 moveto
+62 201 lineto
+96 201 lineto
+96 182 lineto
+closepath fill
+1 setlinewidth
+filled
+0.000 0.000 0.000 nodecolor
+newpath 62 182 moveto
+62 201 lineto
+96 201 lineto
+96 182 lineto
+closepath stroke
+0.000 0.000 0.000 nodecolor
+10.00 /FreeSans set_font
+70 187.25 moveto 18 (eEF) alignedtext
+grestore
+% Node6->Node8
+gsave
+1 setlinewidth
+solid
+0.667 0.776 0.439 edgecolor
+newpath 72 239 moveto
+74 226 76 211 78 201 curveto
+stroke
+0.667 0.776 0.439 edgecolor
+newpath 68.5125 238.701 moveto
+71 249 lineto
+75.4778 239.398 lineto
+closepath fill
+1 setlinewidth
+solid
+0.667 0.776 0.439 edgecolor
+newpath 68.5125 238.701 moveto
+71 249 lineto
+75.4778 239.398 lineto
+closepath stroke
+grestore
+% Node7
+gsave
+[ /Rect [ 54 125 108 143 ]
+  /Border [ 0 0 0 ]
+  /Action << /Subtype /URI /URI ($classegamma.html) >>
+  /Subtype /Link
+/ANN pdfmark
+0.000 0.000 1.000 nodecolor
+newpath 54 124 moveto
+54 143 lineto
+108 143 lineto
+108 124 lineto
+closepath fill
+1 setlinewidth
+filled
+0.000 0.000 0.000 nodecolor
+newpath 54 124 moveto
+54 143 lineto
+108 143 lineto
+108 124 lineto
+closepath stroke
+0.000 0.000 0.000 nodecolor
+10.00 /FreeSans set_font
+62.25 129.25 moveto 37.5 (egamma) alignedtext
+grestore
+% Node7->Node2
+gsave
+1 setlinewidth
+dashed
+0.776 0.753 0.804 edgecolor
+newpath 69 115 moveto
+62 103 53 87 47 77 curveto
+stroke
+0.776 0.753 0.804 edgecolor
+newpath 66.5408 117.621 moveto
+75 124 lineto
+72.3651 113.738 lineto
+closepath fill
+1 setlinewidth
+solid
+0.776 0.753 0.804 edgecolor
+newpath 66.5408 117.621 moveto
+75 124 lineto
+72.3651 113.738 lineto
+closepath stroke
+0.000 0.000 0.000 edgecolor
+10.00 /FreeSans set_font
+63.625 97.25 moveto 18.75 (epdf) alignedtext
+grestore
+% Node8->Node7
+gsave
+1 setlinewidth
+solid
+0.667 0.776 0.439 edgecolor
+newpath 80 172 moveto
+80 162 80 151 81 143 curveto
+stroke
+0.667 0.776 0.439 edgecolor
+newpath 76.5125 171.701 moveto
+79 182 lineto
+83.4778 172.398 lineto
+closepath fill
+1 setlinewidth
+solid
+0.667 0.776 0.439 edgecolor
+newpath 76.5125 171.701 moveto
+79 182 lineto
+83.4778 172.398 lineto
+closepath stroke
+grestore
+endpage
+showpage
+grestore
+%%PageTrailer
+%%EndPage: 1
+%%Trailer
+%%Pages: 1
+%%BoundingBox: 36 36 152 380
+end
+restore
+%%EOF
